body{
	font-family: sans-serif, verdana;


}
h1,
label{
	font-family: 'Poiret One', cursive;
	font-size: 3.5em; 
}

h2{
	font-family: 'Poiret One', cursive;
	font-size: 2em; 
	border-bottom: 1px solid #6d6d66; 
}


label{
	font-size: 2em; 
	cursor: auto;
}

#bookcover{
	width: 40%;
	height: auto; 

}
#profilepic{
	width: 100%;
	height: auto;
}
textarea, 
input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], input[type="month"], 
input[type="time"], input[type="week"], 
input[type="number"], 
input[type="email"], input[type="url"], 
input[type="search"], input[type="tel"], 
input[type="color"], 
.uneditable-input {
    background-color: none;
    border: none;
    box-shadow:none;
    transition: none;
}

.rightcolumn{
	padding-top: 10px;
		
}



a, 
a:hover{
	color: #00693E;
}

.leftcolumn{
	margin-top: 1em; 
}
.leftcolumn ul{
	padding: 0;
	margin-left:0; 
}

.feature{
	text-align: right; 
	color: #6d6d66;
	width: 100%; 
	font-style: italic;

}
.leftcolumn li{
	list-style: none; 
	margin-bottom: 0.5em;  
}

.picture img{
	border: 1px solid #6d6d66;
	padding: 15%;
	 
}


.accordion-heading{
	font-family: 'Poiret One', cursive;
	font-size: 1em; 
	text-indent: 3em;
}

.contactform input[type="text"]{
	border-radius: 0; 
	border: 0; 
	border-bottom: 1px solid #6d6d66;
	width: 75%; 
}
.alignright{
	margin-left: auto;
	margin-right: 10%; 
	 
}
.contactform input[type="submit"]{
	
	float: right;
	text-align: center;
	border-radius: 0; 
	border: 1px solid #6d6d66; 
	background:none; 
	width: 20%;
	height: 40px;  
	font-family: sans-serif;
	color: #6d6d66;
	letter-spacing: .1em; 
	font-size: 1em;
	-webkit-transition: all 0.5s;
  	-moz-transition: all 0.5s;
  	-ms-transition: all 0.5s;
  	-o-transition: all 0.5s;
  	transition: all 0.5s;
	 
}

.contactform input[type="submit"]:hover{
	color: #00693E;
	border: 1px solid #00693E; 

}

.contactform textarea{
	border-radius: 0; 
	border: 0;  
	border: 1px solid #6d6d66;
	width: 75%; 
}



.navbar-inner {
  font-family: 'Duru Sans';
  background-color: black; /* background color will be black for all browsers */
  background-image: none;
  background-repeat: no-repeat;
  color: black;
  opacity: .85;


}

.bookcoverTitle{
	color: #00693E;
}

.navbar .brand {
  display: inline-block;
  margin-left: 10%;
  padding: 15px 0 0 0 ; 
  font-size: 20px;
  font-weight: 200;
  color: white;
  text-shadow: none;
}

.centerNav{
	margin: 0 auto;
	width: 50%;
	text-align: center;
	position: relative;
}
.customnav{
	
	height: 100%;
	margin: 0 auto; 
  	list-style: none;
  	padding-left: 0;
  	
 
 
}

.customnav li{
  list-style: none;
  display: inline-block; 
  
  margin-right: -3px;
  background-color: black;
  /*background-color: rgb(0, 105, 62);*/
  cursor: pointer;
    -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  position: relative;
  	 
}



.customnav li:hover{
	background-color: rgb(0, 105, 62);
	/*background-color; black*/
}

.active{
	background: none;
  	color: black;
  	/*color: rgb(0, 105, 62);*/
 }

.customnav li a:link, 
.customnav li a:visited{
	display: inline-block;
	padding: 15px 20px;
	color: white;
	text-decoration: none; 

}

.customnav ul{
	display: none;
	position: absolute;
	top: 50px;
	width: 200px;
	padding:0;
	left: -3px;

	
}


.customnav ul li {
	width: 100%; 
	-webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}





.customnav li:hover ul{
	display: block;
	
}

.customnav li ul li:hover{
background-color: rgb(0, 105, 62);
/*background-color: black;*/
}





/*.leftcolumn ul li:hover{
  background: none; 
  color: black;
  border-left: 1px solid #00693E; 
}
*/

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
color: none;
cursor: default;
background-color: none;
border: none;
border-bottom-color: transparent;
}

.nav-tabs {
	border-bottom: none; 
}

.nav > li > a:hover, .nav > li > a:focus {
text-decoration: none;
background-color: transparent;

}

.nav-tabs > li > a {
margin-right: 2px;
line-height: 1.42857143;
border: 1px solid transparent;
border-radius: 4px;  
}
.headerBorder{
	border-bottom: 1px solid #6d6d66;
}

.content{
	
	padding-top: 2%;
	padding-bottom: 2%; 
}

.footerBorder{
	padding: 1%; 
	border-top: 1px solid #6d6d66;
	margin-top: 100px; 

}

.footerBorder p{
	text-align: center; 
	color:#6d6d66;
	font-size: small; 
}

.accordion-heading a:link,
.accordion-heading a:visited, 
.accordion-headinga:hover{
	font-size: 2em;
	color: #6d6d66;
	text-decoration: none; 

}

.accordion-group {
  margin-bottom: 2px;
  border: 1px solid #6d6d66; 
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
}

.accordion-inner {
  padding: 9px 15px;
  border-top: 1px solid #6d6d66;
}

.footerBorder a{
	color: #00693E;
}

.main-tabs li{
	padding: 1em;

}

.datalist{
	list-style: none; 
	margin-left: 0px; 

}

.datalist li{
	display: inline;
	margin-right: 0.5em;
}

.full-text{
	height: auto; 
}

.short-text{
	overflow: hidden;
	height: 10em; 
}

.show-more{
	text-align: right
}

#formwrapper{
	width: auto;
}



.contactform input[name="name"],
.contactform input[name="email"],
.contactform textarea
{
	margin: 0 auto; 
	padding-right: 80%
}

.contactform label,
.contactform textarea{
	padding: 0;
	margin-left: 10%; 
}

.contactform textarea{
	width: 80%; 
	height: 200px;
}

